a:link {
  text-decoration: none;
}
body{
    background-image: url('/img/slider-bg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
h6 { 
    margin-left: auto;
    margin-right: auto;
    width: 50vw;
    text-align: center;
}
.text-justify{
    text-align: justify;
}
h6 {
    color: rgb(137, 137, 137);
    text-shadow: 1px 1px 1px #b6b5b5;
}